map: Kettle
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 34144
endTick: 2504502
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 23:11:23.2831833
...
